<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ближний Восток и Африка</title></head><body id=""><div class="header">Важная информация</div><h1>Ближний Восток и Африка</h1><div>
<p>Срок гарантии зависит от места приобретения устройства:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5645e20"> <p>Страна/регион</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5645e26"> <p>Гарантия</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Афганистан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Алжир</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Ангола</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Бахрейн</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Бенин</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Ботсвана</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Буркина-Фасо</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Бурунди</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Камерун</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Кабо-Верде</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Центральноафриканская Республика</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Чад</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Коморские Острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Республика Конго</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Демократическая Республика Конго</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Кот-д'Ивуар</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Джибути</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Египет</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Экваториальная Гвинея</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Эфиопия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Французские Южные и Антарктические территории</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Габон</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Гамбия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Гана</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Гвинея</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Гвинея-Бисау</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Исламская республика Иран</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Израиль</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Ирак</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Иордания</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Кения</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Кувейт</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Ливан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Лесото</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Либерия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Ливия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Мадагаскар</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Малави</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Мали</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Мавритания</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Маврикий</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Майотта</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Марокко</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Мозамбик</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Намибия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Нигер</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Нигерия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Оман</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Палестинская территория (оккупированная)</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Катар</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Руанда</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Остров Святой Елены</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Саудовская Аравия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Сан-Томе и Принсипи</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Сенегал</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Сейшельские Острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Сьерра-Леоне</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Сомали</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>ЮАР</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Судан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Свазиленд</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Сирийская Арабская Республика</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Объединенная Республика Танзании</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Того</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Тунис</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Уганда</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Объединенные Арабские Эмираты</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Западная Сахара</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Йемен</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Замбия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5645e20 "> <p>Зимбабве</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5645e26 "> <p>12 месяцев</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>